package com.xt.hb.data.aq.model;

import java.util.Date;

public class AQUser {
    private Short id;

    private String code;

    private String name;

    private String password;

    private String addUser;

    private Date addDate;

    private String updateUser;

    private Date updateDate;

    private Short recordStatus;

    private Short jyrryxxid;

    private String sftb;

    private String tbzt;

    private Short tbdyid;

    private String qylb;

    private Short ssqy;

    private Short szcsid;

    private String szdsmz;

    private Short ssjgid;

    private String ssjgmz;

    private String sfaqfzr;

    private String sfyxdl;

    private String lxdh;

    private String cz;

    private String yx;

    private String bgdz;

    private String recordCode;

    private String byzd1;

    private String byzd2;

    private String byzd3;

    private String byzd4;

    private String byzd5;

    private String sfjyr;

    private String sfcd;

    private String sfjcry;

    private Date birth;

    private String sex;

    private String politicalLandscape;

    private String education;

    private String organization;

    private String updateType;

    private String position;

    private String sfyxzysq;

    private String sfyxckdt;

    private Short aqpjjgid;

    private Short jsdwid;

    private Short szd;

    public Short getId() {
        return id;
    }

    public void setId(Short id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code == null ? null : code.trim();
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name == null ? null : name.trim();
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password == null ? null : password.trim();
    }

    public String getAddUser() {
        return addUser;
    }

    public void setAddUser(String addUser) {
        this.addUser = addUser == null ? null : addUser.trim();
    }

    public Date getAddDate() {
        return addDate;
    }

    public void setAddDate(Date addDate) {
        this.addDate = addDate;
    }

    public String getUpdateUser() {
        return updateUser;
    }

    public void setUpdateUser(String updateUser) {
        this.updateUser = updateUser == null ? null : updateUser.trim();
    }

    public Date getUpdateDate() {
        return updateDate;
    }

    public void setUpdateDate(Date updateDate) {
        this.updateDate = updateDate;
    }

    public Short getRecordStatus() {
        return recordStatus;
    }

    public void setRecordStatus(Short recordStatus) {
        this.recordStatus = recordStatus;
    }

    public Short getJyrryxxid() {
        return jyrryxxid;
    }

    public void setJyrryxxid(Short jyrryxxid) {
        this.jyrryxxid = jyrryxxid;
    }

    public String getSftb() {
        return sftb;
    }

    public void setSftb(String sftb) {
        this.sftb = sftb == null ? null : sftb.trim();
    }

    public String getTbzt() {
        return tbzt;
    }

    public void setTbzt(String tbzt) {
        this.tbzt = tbzt == null ? null : tbzt.trim();
    }

    public Short getTbdyid() {
        return tbdyid;
    }

    public void setTbdyid(Short tbdyid) {
        this.tbdyid = tbdyid;
    }

    public String getQylb() {
        return qylb;
    }

    public void setQylb(String qylb) {
        this.qylb = qylb == null ? null : qylb.trim();
    }

    public Short getSsqy() {
        return ssqy;
    }

    public void setSsqy(Short ssqy) {
        this.ssqy = ssqy;
    }

    public Short getSzcsid() {
        return szcsid;
    }

    public void setSzcsid(Short szcsid) {
        this.szcsid = szcsid;
    }

    public String getSzdsmz() {
        return szdsmz;
    }

    public void setSzdsmz(String szdsmz) {
        this.szdsmz = szdsmz == null ? null : szdsmz.trim();
    }

    public Short getSsjgid() {
        return ssjgid;
    }

    public void setSsjgid(Short ssjgid) {
        this.ssjgid = ssjgid;
    }

    public String getSsjgmz() {
        return ssjgmz;
    }

    public void setSsjgmz(String ssjgmz) {
        this.ssjgmz = ssjgmz == null ? null : ssjgmz.trim();
    }

    public String getSfaqfzr() {
        return sfaqfzr;
    }

    public void setSfaqfzr(String sfaqfzr) {
        this.sfaqfzr = sfaqfzr == null ? null : sfaqfzr.trim();
    }

    public String getSfyxdl() {
        return sfyxdl;
    }

    public void setSfyxdl(String sfyxdl) {
        this.sfyxdl = sfyxdl == null ? null : sfyxdl.trim();
    }

    public String getLxdh() {
        return lxdh;
    }

    public void setLxdh(String lxdh) {
        this.lxdh = lxdh == null ? null : lxdh.trim();
    }

    public String getCz() {
        return cz;
    }

    public void setCz(String cz) {
        this.cz = cz == null ? null : cz.trim();
    }

    public String getYx() {
        return yx;
    }

    public void setYx(String yx) {
        this.yx = yx == null ? null : yx.trim();
    }

    public String getBgdz() {
        return bgdz;
    }

    public void setBgdz(String bgdz) {
        this.bgdz = bgdz == null ? null : bgdz.trim();
    }

    public String getRecordCode() {
        return recordCode;
    }

    public void setRecordCode(String recordCode) {
        this.recordCode = recordCode == null ? null : recordCode.trim();
    }

    public String getByzd1() {
        return byzd1;
    }

    public void setByzd1(String byzd1) {
        this.byzd1 = byzd1 == null ? null : byzd1.trim();
    }

    public String getByzd2() {
        return byzd2;
    }

    public void setByzd2(String byzd2) {
        this.byzd2 = byzd2 == null ? null : byzd2.trim();
    }

    public String getByzd3() {
        return byzd3;
    }

    public void setByzd3(String byzd3) {
        this.byzd3 = byzd3 == null ? null : byzd3.trim();
    }

    public String getByzd4() {
        return byzd4;
    }

    public void setByzd4(String byzd4) {
        this.byzd4 = byzd4 == null ? null : byzd4.trim();
    }

    public String getByzd5() {
        return byzd5;
    }

    public void setByzd5(String byzd5) {
        this.byzd5 = byzd5 == null ? null : byzd5.trim();
    }

    public String getSfjyr() {
        return sfjyr;
    }

    public void setSfjyr(String sfjyr) {
        this.sfjyr = sfjyr == null ? null : sfjyr.trim();
    }

    public String getSfcd() {
        return sfcd;
    }

    public void setSfcd(String sfcd) {
        this.sfcd = sfcd == null ? null : sfcd.trim();
    }

    public String getSfjcry() {
        return sfjcry;
    }

    public void setSfjcry(String sfjcry) {
        this.sfjcry = sfjcry == null ? null : sfjcry.trim();
    }

    public Date getBirth() {
        return birth;
    }

    public void setBirth(Date birth) {
        this.birth = birth;
    }

    public String getSex() {
        return sex;
    }

    public void setSex(String sex) {
        this.sex = sex == null ? null : sex.trim();
    }

    public String getPoliticalLandscape() {
        return politicalLandscape;
    }

    public void setPoliticalLandscape(String politicalLandscape) {
        this.politicalLandscape = politicalLandscape == null ? null : politicalLandscape.trim();
    }

    public String getEducation() {
        return education;
    }

    public void setEducation(String education) {
        this.education = education == null ? null : education.trim();
    }

    public String getOrganization() {
        return organization;
    }

    public void setOrganization(String organization) {
        this.organization = organization == null ? null : organization.trim();
    }

    public String getUpdateType() {
        return updateType;
    }

    public void setUpdateType(String updateType) {
        this.updateType = updateType == null ? null : updateType.trim();
    }

    public String getPosition() {
        return position;
    }

    public void setPosition(String position) {
        this.position = position == null ? null : position.trim();
    }

    public String getSfyxzysq() {
        return sfyxzysq;
    }

    public void setSfyxzysq(String sfyxzysq) {
        this.sfyxzysq = sfyxzysq == null ? null : sfyxzysq.trim();
    }

    public String getSfyxckdt() {
        return sfyxckdt;
    }

    public void setSfyxckdt(String sfyxckdt) {
        this.sfyxckdt = sfyxckdt == null ? null : sfyxckdt.trim();
    }

    public Short getAqpjjgid() {
        return aqpjjgid;
    }

    public void setAqpjjgid(Short aqpjjgid) {
        this.aqpjjgid = aqpjjgid;
    }

    public Short getJsdwid() {
        return jsdwid;
    }

    public void setJsdwid(Short jsdwid) {
        this.jsdwid = jsdwid;
    }

    public Short getSzd() {
        return szd;
    }

    public void setSzd(Short szd) {
        this.szd = szd;
    }
}